/*
 Theme Name:     Divi Child Theme
 Description:    Divi Child Theme
 Author:         JD Themes
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}

#et-footer-nav .container { text-align:center; }
#main-header .lastchild a {
	background: #782F40;
    color: white !important;
    padding: 20px !important;
}